.u-mt-1em {
	margin-top: 1em;
}
.p-harmonious, .p-faq-02 {
  width: 100%;
  padding: min(7.8125vw, 150px) min(1.62vw, 20px);
	box-sizing: border-box;
	margin-inline: auto;
	color: #483729;
	background-color: #F5F5F5;
}
@media (max-width: 767px) {
  .p-harmonious, .p-faq-02 {
    width: auto;
    padding: 18.3574879227vw 4.8309178744vw;
  }
}
.p-harmonious img {
	max-width: 100%;
}
@media (max-width: 767px) {
	.p-harmonious .pc-only {
		display: none !important;
	}
}
@media (min-width: 768px) {
	.p-harmonious .sp-only {
		display: none !important;
	}
}
.p-harmonious__section, .p-faq-02__section {
  max-width: 1230px;
  margin: 0 auto;
}
.p-harmonious__section + .p-harmonious__section,
.p-faq-02__section + .p-faq-02__section {
	margin-top: min(24.42vw, 300px);
}
.p-harmonious-intro {
	margin-top: min(10vw, 123px);
	font-size: min(1.47vw, 18px);
	font-weight: 300;
	letter-spacing: .1em;
	line-height: 2;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 17.14vw min(4.9vw, 60px);
}
@media (max-width: 767px) {
	.p-harmonious-intro {
		flex-direction: column;
		font-size: 3.38vw;
		line-height: 1.85;
	}
}
.p-harmonious-intro p + p {
	margin-top: 1em;
}
.p-harmonious-intro__image {
	width: 37.34%;
	flex-shrink: 0;
}
@media (max-width: 767px) {
	.p-harmonious-intro__image {
		width: 60.86vw;
		order: -1;
	}
}
.p-harmonious-intro__cont {
	flex: 1;
}
@media (max-width: 767px) {
	.p-harmonious-intro__cont {
		width: 100%;
	}
}
.p-harmonious-intro__tit {
	font-size: min(2.6vw, 32px);
	line-height: 1.68;
	font-weight: 300;
	letter-spacing: .1em;
	color: #483729;
	width: 100%;
	max-width: max-content;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 2.18em;
}
@media (max-width: 767px) {
	.p-harmonious-intro__tit {
		--addition: 4.8309178744vw;
		--border-addition: 4.8309178744vw;
		width: calc(100% + var(--addition));
		margin-left: calc(var(--addition) * -1);
		letter-spacing: .05em;
		font-size: 4.83vw;
		margin-bottom: 2.5em;
	}
}
.p-harmonious-intro__tit::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #707070;
	right: 0;
	bottom: 0;
}
@media (max-width: 767px) {
	.p-harmonious-intro__tit::before {
		width: calc(100% + var(--border-addition));
	}
}
.p-harmonious-eyecatch {
	font-weight: 300;
	letter-spacing: .1em;
	margin-bottom: min(10.65vw, 130px);
}
@media (max-width: 767px) {
	.p-harmonious-eyecatch {
		margin-bottom: 14.49vw;
	}
}
.p-harmonious-eyecatch__eng {
	font-size: min(3.9vw, 48px);
	line-height: 1.1;
	margin-bottom: .2em;
}
@media (max-width: 767px) {
	.p-harmonious-eyecatch__eng {
		font-size: 8.45vw;
	}
}
.p-harmonious-eyecatch__jp {
	font-size: min(2.29vw, 28);
	margin-top: 0 !important;
}
@media (max-width: 767px) {
	.p-harmonious-eyecatch__jp {
		font-size: 4.83vw;
	}
}
.p-harmonious-tit  {
	text-align: center;
	margin-bottom: min(13.11vw, 160px);
}
@media (max-width: 767px) {
	.p-harmonious-tit  {
		margin-bottom: 14.49vw;
	}
}
.p-harmonious-tit .eng {
  font-size: min(3.77vw, 46px);
  font-family: "Cinzel", serif;
  font-weight: 400;
  letter-spacing: 0.24em;
  line-height: 1;
  margin: 0 0 min(0.78125vw, 15px);
	color: #483729;
}
@media (max-width: 767px) {
  .p-harmonious-tit .eng {
    font-size: 6.28vw;
    margin: 0 0 2.4154589372vw;
  }
}
.p-harmonious-tit .ja {
  font-size: min(1.63vw, 20px);
  letter-spacing: 0.24em;
  line-height: 1;
}
@media (max-width: 767px) {
  .p-harmonious-tit .ja {
    font-size: 3.38vw;
		letter-spacing: .05em;
  }
}
.p-harmonious-tit-02 {
	--boder-height: 5px;
	text-align: center;
	width: 100%;
	max-width: max-content;
	margin-inline: auto;
	font-family: "Hoefler Text", "Cinzel", serif;
	font-weight: 400;
	padding-block: var(--boder-height);
	position: relative;
	color: #483729;
	padding-inline: min(.81vw, 10px);
	margin-bottom: min(4.91vw, 60px);
}
@media (max-width: 767px) {
	.p-harmonious-tit-02 {
		--boder-height: 4px;
		font-size: 3.86vw;
		margin-bottom: 16.9vw;
	}
}
.p-harmonious-tit-02--mt {
	margin-top: min(20.16vw, 248px);
}
@media (max-width: 767px) {
	.p-harmonious-tit-02--mt {
		margin-top: 33.8vw;
	}
}
.p-harmonious-tit-02::before,
.p-harmonious-tit-02::after {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: var(--boder-height);
	border-block: 1px solid #707070;
	left: 0;
}
.p-harmonious-tit-02__num {
	font-family: "Goldenbook", "Cinzel", serif;
	font-size: 184%;
}
@media (max-width: 767px) {
	.p-harmonious-tit-02__num {
		font-size: 200%;
	}
}
.p-harmonious-tit-03 {
	font-size: min(2.6vw, 32px);
	font-weight: 300;
	letter-spacing: .1em;
	line-height: 1.68;
	text-align: center;
	margin-bottom: 3.12em;
}
@media (max-width: 767px) {
	.p-harmonious-tit-03 {
		font-size: 4.83vw;
		margin-bottom: 4em;
	}
}
.p-harmonious-tit-03[data-sub]::before {
	content: attr(data-sub);
	display: block;
}
@media (max-width: 767px) {
	.p-harmonious-tit-03[data-sub]::before {
		font-size: 6.28vw;
	}
}
.p-harmonious-img-01 {
	display: block;
	text-align: center;
}
.p-harmonious-img-02 {
	aspect-ratio: 297 / 152;
	object-fit: cover;
}
.p-harmonious-gallery {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: min(.8vw, 10px);
	margin-top: min(4.47vw, 55px);
}
@media (max-width: 767px) {
	.p-harmonious-gallery {
		grid-template-columns: 100%;
		margin-top: 12vw;
		width: 83.66%;
		margin-inline: auto;
	}
}
.p-harmonious-text-01 {
	--icon-size: min(3.08vw, 38px);
	font-size: min(1.95vw, 24px);
	font-weight: 300;
	letter-spacing: .1em;
	line-height: 1.6;
	color: #483729;
	padding-left: calc(var(--icon-size) + 1em);
	margin-top: min(8.13vw, 100px);
}
@media (max-width: 767px) {
	.p-harmonious-text-01 {
		--icon-size: 9.17vw;
		font-size: 4.34vw;
		letter-spacing: .05em;
		line-height: 1.55;
	}
}
.p-harmonious-text-01::before {
	content: "";
	display: inline-block;
	width: var(--icon-size);
	aspect-ratio: 1 / 1;
	background: url(../images/harmonious/icon_info.svg) no-repeat center / contain;
	vertical-align: middle;
	margin-inline: calc((var(--icon-size) + 1em) * -1) 1em;
}
.p-harmonious-container-01 {
	max-width: 1080px;
	margin-inline: auto;
}
.p-harmonious-container-02 {
	max-width: 906px;
	margin-inline: auto;
}
.p-harmonious-dl-01 {
	margin-top: min(4.87vw, 60px);
	letter-spacing: .05em;
}
@media (max-width: 767px) {
	.p-harmonious-dl-01 {
		width: 88.45%;
		margin-inline: auto;
		margin-top: 7.2vw;
	}
}
.p-harmonious-dl-01 > dt{
	background-color: #fff;
	border: 1px solid #707070;
	font-size: min(1.7vw, 21px);
	font-weight: 300;
	line-height: 1.7;
	width: 100%;
	max-width: max-content;
	box-sizing: border-box;
	padding-inline: 1.4em
}
@media (max-width: 767px) {
	.p-harmonious-dl-01 > dt{
		font-size: 3.86vw;
	}
}
.p-harmonious-dl-01 > dt:not(:first-child) {
	margin-top: min(6.5vw, 80px);
}
@media (max-width: 767px) {
	.p-harmonious-dl-01 > dt:not(:first-child) {
		margin-top: 19.32vw;
	}
}
.p-harmonious-dl-01 > dd {
	font-size: min(1.46vw, 18px);
	line-height: 1.38;
	padding-left: 1.2em;
	margin-top: 1em;
}
@media (max-width: 767px) {
	.p-harmonious-dl-01 > dd {
		font-size: 3.38vw;
		margin-top: 9.6vw;
		padding-left: 5.8vw;
	}
}
.p-harmonious-dl-01__tel {
	display: block;
	font-family: "Songti TC", "Cinzel", serif;
	font-size: min(1.95vw, 24px);
	width: 100%;
	max-width: max-content;
	transition: opacity .3s ease-in-out;
	margin-top: .5em;
	line-height: 1;
}
@media (max-width: 767px) {
	.p-harmonious-dl-01__tel {
		font-size: 5.3vw;
		margin-top: 1.2em;
	}
}
.p-harmonious-dl-01__tel:hover {
	opacity: .6;
}
.p-harmonious-dl-01__panel {
	margin-top: 2.16em;
}
@media (max-width: 767px) {
	.p-harmonious-dl-01__panel {
		font-size: 3.38vw;
		margin-top: 2em;
	}
}
.p-harmonious-dl-01__panelTit {
	text-transform: uppercase;
	text-decoration: underline;
	margin-bottom: 1em;
}
@media (max-width: 767px) {
	.p-harmonious-dl-01__panelTit {
		font-size: 3.6vw;
		margin-bottom: .5em;
	}
}
.p-harmonious-panel-01 {
	text-align: center;
	margin-top: min(3.5vw, 43px);
	letter-spacing: .18em;
	font-size: min(1.46vw, 18px);
	margin-inline: auto;
	width: 77.96%;
}
@media (max-width: 767px) {
	.p-harmonious-panel-01 {
		width: 88.7%;
		text-align: left;
		font-size: 3.38vw;
		margin-top: 14.25vw;
	}
}
.p-harmonious-panel-01__tit {
	font-size: min(2.11vw, 26px);
	line-height: 1.15;
	font-weight: 300;
	margin-bottom: .6em;
}
@media (max-width: 767px) {
	.p-harmonious-panel-01__tit {
		font-size: 5.31vw;
		margin-bottom: 6.5vw;
	}
}
.p-harmonious-panel-01__tit:not(:first-child) {
	margin-top: min(6.5vw, 80px);
}
@media (max-width: 767px) {
	.p-harmonious-panel-01__tit:not(:first-child) {
		margin-top: min(6.5vw, 80px);
	}
}
.p-harmonious-panel-01__grid {
	display: flex;
	justify-content: center;
	column-gap: min(3.25vw, 40px);
	margin-top: min(4.87vw, 60px);
}
@media (max-width: 767px) {
	.p-harmonious-panel-01__grid {
		flex-direction: column;
		row-gap: 6.2vw;
		margin-top: 11.11vw;
	}
}
.p-harmonious-panel-01__gridItem {
	width: min(32.6vw, 401px);
}
@media (max-width: 767px) {
	.p-harmonious-panel-01__gridItem {
		width: 100%;
	}
}
.p-harmonious-panel-01__gridItem--large {
	width: min(68.45vw, 842px);
}
@media (max-width: 767px) {
	.p-harmonious-panel-01__gridItem--large {
		width: 100%;
	}
}
.p-harmonious-panel-01__gridItem img,
.p-harmonious-panel-01__gridItem picture {
	display: block;
	width: 100%;
}
.p-harmonious-list-01 li {
	list-style-type: disc;
	font-size: 0.9em;
}
.p-faq-02-tab-01 {
	max-width: 1050px;
	margin-inline: auto;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 3.2vw;
}
@media (max-width: 767px) {
	.p-faq-02-tab-01 {
		width: 88.45%;
		margin-inline: auto;
		grid-template-columns: 100%;
		column-gap: 4.8vw;
	}
}
.p-faq-02-tab-01--mt {
	margin-top: min(14.6vw, 180px);
}
.p-faq-02-tab-01__btn {
	display: flex;
	justify-content: space-between;
	border: solid 1px #707070;
	border-radius: 4px;
	font-size: min(1.46vw, 18px);
	letter-spacing: .1em;
	font-weight: 300;
	padding: 1.2em 1.6em;
	transition: background-color .3s ease-in-out;
}
@media (max-width: 767px) {
	.p-faq-02-tab-01__btn {
		font-size: 3.86vw;
		padding-block: .3em;
	}
}
.p-faq-02-tab-01__btn:hover,
.p-faq-02-tab-01__btn.is-actived {
	background-color: #A8B7BF;
	
}
.p-faq-02-tab-01__btn::after {
	content: "";
	display: block;
	width: min(1.46vw, 18px);
	aspect-ratio: 1/1;
	background: url(../images/faq/arrow_01.svg) no-repeat center / contain;
}
@media (max-width: 767px) {
	.p-faq-02-tab-01__btn::after {
		width: 4.24vw;
	}
}
.p-faq-02-panel-01 {
	margin-top: min(5.12vw, 1230px);
}
@media (max-width: 767px) {
	.p-faq-02-panel-01 {
		margin-top: 19.4vw;
	}
}
.p-faq-02-panel-01 > :not(:first-child) {
	display: none;
}
.p-faq-02-panel-01 > * > :first-child {
	margin-top: 0;
}
.p-faq-02-tit-01 {
	text-align: center;
	font-size: min(2.11vw, 26px);
	letter-spacing: .18em;
	line-height: 1.15;
	margin-block: 4.6em 2.3em;
	font-weight: 300;
}
@media (max-width: 767px) {
	.p-faq-02-tit-01 {
		font-size: 5.31vw;
		margin-block: 3.6e, 2.7em;
	}
}
.p-faq-02-tit-02 {
	font-size: min(1.46vw, 18px);
	font-weight: 300;
	letter-spacing: .18em;
	margin-block: 2em .5em;
}
@media (max-width: 767px) {
	.p-faq-02-tit-02 {
		font-size: 3.86vw;
		letter-spacing: .05em;
		margin-block: 2.56em 1.875em;
	}
}
.p-faq-02-dl-01__row + .p-faq-02-dl-01__row {
	margin-top: min(4.87vw, 60px);
}
.p-faq-02-dl-01__head {
	font-size: min(1.46vw, 18px);
	background-color: #fff;
	position: relative;
	padding-right: 8.5vw;
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__head {
		font-size: 3.86vw;
		padding-right: 5vw;
	}
}
.p-faq-02-dl-01__head::after {
	content: "";
	display: block;
	position: absolute;
	width: min(1.5vw, 19px);
	aspect-ratio: 19 / 9.5;
	background: url(../images/faq/arrow_02.svg) no-repeat center / contain;
	top: 50%;
	right: min(6.5vw, 75px);
	transform: translateY(-50%);
	will-change: transform;
	transition: transform .3s ease-in-out;
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__head::after {
		width: 2.26vw;
		right: 2.4vw;
	}
}
.p-faq-02-dl-01__head.is-actived::after {
	transform: translateY(-50%) scaleY(-1);
}
.p-faq-02-dl-01__headInner {
	display: block;
	flex: 1;
	padding-block: .6em;
}
.p-faq-02-dl-01__head,
.p-faq-02-dl-01__contWrapper {
	display: flex;
	gap: min(1.3vw, 16px);
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__head,
	.p-faq-02-dl-01__contWrapper {
		gap: 6vw;
	}
	.p-faq-02-dl-01__head {
		align-items: flex-start;
	}
}
.p-faq-02-dl-01__head::before,
.p-faq-02-dl-01__contWrapper::before {
	font-size: min(2.27vw, 28px);
	font-family: "Contralto Big", "Cinzel", serif;
	width: min(13.57vw, 167px);
	box-sizing: border-box;
	text-align: right;
	padding: .3em .5em;
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__head::before,
	.p-faq-02-dl-01__contWrapper::before {
		font-size: 4.58vw;
		padding-block: .5em;
	}
}
.p-faq-02-dl-01__head::before {
	--radius: 50px;
	content: "Q";
	color: #fff;
	background-color: #A8B7BF;
	border-radius: 0 var(--radius) var(--radius) 0;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__head::before {
		--pl: 4.8309178744vw;
		margin-left: calc(var(--pl) * -1);
		width: calc(7.2vw + var(--pl));
	}
}
.p-faq-02-dl-01__contWrapper::before {
	content: "A";
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__contWrapper::before {
		width: 7.2vw;
		font-size: 6.76vw;
		padding: 0;
	}
}
.p-faq-02-dl-01__contInner {
	display: block;
	flex: 1;
	padding-top: 1.4em;
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__contInner {
		padding-top: 1em;
	}
}
.p-faq-02-dl-01__contInner > :first-child {
	margin-top: 0;
}
.p-faq-02-dl-01__cont {
	padding-top: min(2.76vw, 34px);
	font-size: min(1.13vw, 14px);
	letter-spacing: .18em;
	line-height: 2.14;
	font-weight: 300;
	display: none;
}
@media (max-width: 767px) {
	.p-faq-02-dl-01__cont {
		font-size: 3.14vw;
		line-height: 1.67;
		padding-top: 3vw;
	}
}
.p-faq-02-dl-01__cont p + p {
	margin-top: 1em;
}
.p-faq-02-btn {
	display: block;
	background-color: #fff;
	border: 1px solid #707070;
	border-radius: 4px;
	font-size: min(1.13vw, 14px);
	letter-spacing: .1em;
	line-height: 1.7;
	padding: .5em 1em;
	transition: background-color .3s ease-in-out;
}
@media (max-width: 767px) {
	.p-faq-02-btn {
		font-size: 3.38vw;
	}
}
.p-faq-02-btn:hover {
	background-color: #A8B7BF;
}
.p-faq-02-btn--pdf::after {
	content: "　PDF";
	font-family: "Hiragino Sans", sans-serif;
	font-weight: 600;
}
.p-faq-02-list {
	display: flex;
	gap: min(2.43vw, 30px);
	margin-top: min(3.25vw, 40px);
	flex-wrap: wrap;
}
@media (max-width: 767px) {
	.p-faq-02-list {
		gap: 4.83vw;
		margin-top: 14.49vw;
	}
}